 
/************************************************************************************
RESET
*************************************************************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre,  ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {
	margin: 0;
	padding: 0;
}

img, fieldset {
	border: 0;
}

/* set image max width to 100% */
 

/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}
::selection {
	background: #ae0006;
	color:#FFF;  
	}
::-moz-selection {
	background: #ae0006;
	color:#FFF; 
}

/************************************************************************************
GENERAL STYLING
*************************************************************************************/
body {
	font-family:  Arial, sans-serif;
	color:#4f4f4f;
	font-size:12px; 
	 
}
a {
	color: #026acb;
	text-decoration: none;
	outline: none;
}

p {
	margin: 0 0 1.2em;
	padding: 0;
}
A:focus{
	outline:none;
}
*:focus{
	outline:none;
}


/* reset webkit search input styles */
input[type=search] {
	-webkit-appearance: none;
	outline: none;
}
input[type="search"]::-webkit-search-decoration, 
input[type="search"]::-webkit-search-cancel-button {
	display: none;
}
/************************************************************************************
FONT FACE
*************************************************************************************/

@font-face {
    font-family: 'SourceSansProBold';
    src: url('../fonts/sourcesanspro-bold.eot');
    src: url('../fonts/sourcesanspro-bold.eot') format('embedded-opentype'),
         url('../fonts/sourcesanspro-bold.woff2') format('woff2'),
         url('../fonts/sourcesanspro-bold.woff') format('woff'),
         url('../fonts/sourcesanspro-bold.ttf') format('truetype'),
         url('../fonts/sourcesanspro-bold.svg#SourceSansProBold') format('svg');
}
@font-face {
    font-family: 'SourceSansProRegular';
    src: url('../fonts/sourcesanspro-regular.eot');
    src: url('../fonts/sourcesanspro-regular.eot') format('embedded-opentype'),
         url('../fonts/sourcesanspro-regular.woff2') format('woff2'),
         url('../fonts/sourcesanspro-regular.woff') format('woff'),
         url('../fonts/sourcesanspro-regular.ttf') format('truetype'),
         url('../fonts/sourcesanspro-regular.svg#SourceSansProRegular') format('svg');
}
@font-face {
    font-family: 'SourceSansProLight';
    src: url('../fonts/sourcesanspro-light.eot');
    src: url('../fonts/sourcesanspro-light.eot') format('embedded-opentype'),
         url('../fonts/sourcesanspro-light.woff2') format('woff2'),
         url('../fonts/sourcesanspro-light.woff') format('woff'),
         url('../fonts/sourcesanspro-light.ttf') format('truetype'),
         url('../fonts/sourcesanspro-light.svg#SourceSansProLight') format('svg');
}
@font-face {
    font-family: 'SourceSansProSemibold';
    src: url('../fonts/sourcesanspro-semibold.eot');
    src: url('../fonts/sourcesanspro-semibold.eot') format('embedded-opentype'),
         url('../fonts/sourcesanspro-semibold.woff2') format('woff2'),
         url('../fonts/sourcesanspro-semibold.woff') format('woff'),
         url('../fonts/sourcesanspro-semibold.ttf') format('truetype'),
         url('../fonts/sourcesanspro-semibold.svg#SourceSansProSemibold') format('svg');
}



	
/************************************************************************************
STRUCTURE
*************************************************************************************/
#pagewrap {
	width: 1065px;
	position:relative;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
 

 
header{  
	width:100%; 
	background:url(../images/header_top.jpg) repeat-x bottom #fefffa; 
	border-bottom:6px solid #f69f3a;
}
.logo{
	width:185px;
	left:-60px;
	position:absolute;
	z-index:100;
	
	
	
}
.logo IMG{
	width:100%;
	height:auto;
}
.header_right{
	float:right;
}
.header_top{
	list-style:none;
	font-family: 'SourceSansProRegular';
	text-transform:uppercase;
	margin-top:10px;
	text-align:right;
}
.header_top li{
	display:inline-block;
	line-height:13px;
	margin-right:-2px;
}
.header_top li a{
	color:#FFF;
	padding:8px 20px;
	display:block;
	background:#c7060e;
	border-radius: 0px 150px 0px 0px;
-moz-border-radius: 0px 150px 0px 0px;
-webkit-border-radius: 0px 150px 0px 0px;
}
.header_top li:first-child a{
	background:#004da3;
	border-radius: 0px 0px 0px 150px;
-moz-border-radius: 0px 0px 0px 150px;
-webkit-border-radius: 0px 0px 0px 150px;
}
#banner{
	position:relative;
}
#banner img{
	width:100%;
	height:auto;
	display:block;
}
#banner_top{
	width:100%;
	position:absolute;
	z-index:50;
	bottom:10px;
	
}
.banner_top_box{
	width:272px;
	height:auto;
	display:inline-block;
	padding:15px;
	background:url(../images/white.png);
	border-radius: 10px 10px 10px 10px;
	-moz-border-radius: 10px 10px 10px 10px;
	-webkit-border-radius: 10px 10px 10px 10px;
	-webkit-box-shadow: 0px 8px 12px 1px rgba(0,0,0,0.35);
	-moz-box-shadow: 0px 8px 12px 1px rgba(0,0,0,0.35);
	box-shadow: 0px 8px 12px 1px rgba(0,0,0,0.35);
	margin-top: 0;
	margin-right: 25px;
	margin-bottom: 0;
	margin-left: 25px;
}
.banner_top_box img{
	width:100%;
	height:auto;
	display:block;
}
.banner_top_box h4{
	font-weight:normal;
	font-size:18px;
	color:#FFF;
	font-family: 'SourceSansProBold';
	background:#f15f2d;
	text-align:center;
	text-transform:uppercase;
	padding:10px;
	border-radius: 0px 0px 10px 0px;
	-moz-border-radius: 0px 0px 10px 0px;
	-webkit-border-radius: 0px 0px 10px 0px;
}
.banner_top_box aside{
	color:#303136;
	text-align:center;
	background:url(../images/brT.png) no-repeat left top;
	padding:30px;
	font-size:12px;
	line-height:19px;
	font-family:Arial, sans-serif;
}
.banner_top_box:nth-child(2n+0) h4{
	background:#f69f3a;
}
.banner_top_box:nth-child(2n+0) aside{
	background:url(../images/grT.png) no-repeat left top;
}
.morebtn{
	width:52px;
	margin:0px auto;
	margin-top:-10px;
}
.arwL{
	width:57px;
	position:absolute;
	z-index:50;
	left:-50px;
	top:120px;
}
.arwR{
	width:57px;
	position:absolute;
	z-index:50;
	right:-50px;
	top:120px;
}
#mid_main{
	width:100%;
	background:url(../images/midbg.png) repeat-x bottom #FFF;

}
#welcome_main{
	width:100%;
	background:url(../images/round_bg.png)  repeat-x center top;
	min-height:260px;
	margin-top:-115px;
	padding-top:175px;
	position:relative;
	z-index:20;
}
.welcome_box{
	border-top:5px solid #f69f3a;
	padding:25px 0; 
}
.welcome_box h4{
	font-weight:normal;
	font-size:24px;
	line-height:28px;
	color:#f69f3a;
	font-family: 'SourceSansProBold';
	text-align:center;
	text-transform:uppercase;
	background:url(../images/hdbg.png) no-repeat center bottom;
	padding-bottom:35px;
	margin-bottom:15px;
}
.welcome_box h4 span{
	font-size:30px;
	text-transform:capitalize;
	color:#004ca4;
	display:block;
	letter-spacing:-1px;
}
.welcome_box aside{
	color:#303136;
	text-align:center;
}
.welcome_box aside span{
	font-family:Times, "Times New Roman", serif;
	font-size:24px;
	display:block;
	margin-bottom:20px;
}
.morebtn2{
	margin:25px 0;
	text-align:center;
}
.find_kerala{
	position:relative;
}
.find_kerala img{
	width:100%;
	height:auto;
	display:block;
}
.bkn{
	width:86px;
	position:absolute;
	right:97px;
	top:-40px;
}
.btm_pic img{
	width:100%;
	height:auto;
	display:block;
}
.ftr_line{
	width:100%;
	height:5px;
	background:url(../images/ftr_line.jpg) repeat-x;
}
#footer_top{
	background:#f15f2d;
	width:100%;
	padding:30px 0;
	font-size:25px;
	line-height:18px;
	color:#FFFFFF;
	font-family: SourceSansProBold;
	text-align:center;
}
#footer_mid{
	width:100%;
	padding:40px 0;
	background:url(../images/ftr_shdw.png) no-repeat center top #FFF;
}
.ftr_mid_box1{
	float:left; 
	margin-right:7%;
}
.ftr_mid_box1 h4{
	font-weight:normal;
	font-family: 'SourceSansProBold';
	color:#544e4e;
	font-size:14px;
	text-transform:uppercase;
	margin-bottom:15px;
}
.ftr_mid_box1 span1{
	display:inline-block;
	vertical-align:middle;
	color:#000000;
	font-size:24px;
	font-family: 'SourceSansProBold';
	line-height:24px; 
}
.ftr_mid_box2{
	float:right;
}
footer{
	width:100%;
	padding:25px 0;
	color:#FFF;
	background:url(../images/ftr_bg.jpg)  ;
}
footer a{
	color:#FFF;
}
.list_carousel { 
			width:100% !important;
			margin:0px auto !important;
				
			}
			.list_carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			.list_carousel li { 
				padding: 0; 
				margin: 0px;
				height:360px;
				display: block;
				float: left;
				padding-bottom:8px;
			}
			.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
 
